Package twisted :: Package im :: Module tocsupport :: Class TOCGroup

[show private | hide private]
[frames | no frames]

## Class TOCGroup

    AbstractGroup --+
                    |
                   TOCGroup

Method Summary
| `__init__(self, name, tocClient, chatui)`
| `__repr__(self)` (inherited from `AbstractGroup`)
| `__str__(self)` (inherited from `AbstractGroup`)
| ``getGroupCommands`(self)` finds group commands (inherited from `AbstractGroup`)
| ``getTargetCommands`(self, target)` finds group commands (inherited from `AbstractGroup`)
| `leave(self)`
| `sendGroupMessage(self, text, meta)`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:51 2003 | http://epydoc.sf.net